/* CSS Document */
body {
	font-size: 12px;
	font-family: Arial, Helvetica, sans-serif;
	background: #000000;
	padding: 0;
	margin: 0;
	color: #000000;
}

p {
	padding: 0 0 15px 0;
	margin: 0;
	font-size: 12px;
	color: #272727;
}

img { 
	border: none;
}

form {
	margin: 0;
	padding: 0;
}

input {
	margin: 0;
	padding: 0;
}

a {
	text-decoration: underline;
	font-size: 11px;
	color: #116fa8;
}

a:hover {
	text-decoration: none;
}

h1 {
	color: #656565;
	font-size: 16px;
	margin: 0;
	padding: 0;
}


h2 {
	color: #656565;
	font-size: 12px;
	margin: 0;
	padding: 0;
}

h3 {
	color: #116fa8;
	font-size: 12px;
	margin: 0;
	padding: 0;
	font-weight: 100;
}


hr {
	height:0px;
	border-top:0px solid #e1e1e1;
	color: #e1e1e1;
}

ul {
	list-style: disc;
	margin: 0 0 14px 0;
	padding: 0 35px;
}

li {
	font-size: 12px;
	margin-top: 15px;
}

.red {
	color: #FF0000;
}

/****** GENERIC ******/

.flashTextFix {
	margin: 0;
	padding: 0;
}

.clear {
	clear: both;	
}

div.clear {
	height: 0;
	margin: 0;
	padding: 0;
}

input.textMedium {
	width: 292px;
	height: 16px;
}

input.textSmall {
	width: 85px;
	height: 16px;
}


/******* FLASH TEXT ********/

h1.cateTitle {
	position: relative;
	font-family: "Bookman Old Style";
	font-size: 30px;
	color: #907925;
	padding: 0;
	margin: 0;
}

h1.productListPrice {
	font-family: "Bookman Old Style";
	font-size: 18px;
	color: #010101;
	padding: 0 0 5px 0;
	margin: 0;
}

h2.productListInclude {
	font-family: "Bookman Old Style";
	font-size: 10px;
	color: #010101;
	padding: 0;
	margin: 0;
}

h1.productTitle {
	font-family: "Bookman Old Style";
	font-size: 23px;
	color: #907925;
	padding: 0;
	margin: 0;
}

h2.productPrice {
	font-family: "Bookman Old Style";
	font-size: 22px;
	color: #010101;
	padding: 0 0 5px 0;
	margin: 0;
}

h3.productInclude {
	font-family: "Bookman Old Style";
	font-size: 14px;
	color: #010101;
	padding: 0 0 5px 0;
	margin: 0;
	font-weight: bold;
}

div.shoppingPrice {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #fdecb0;
	padding: 0;
	margin: 0;
	font-weight: bold;
}

/****** CONTAINERS ******/
body div#pageContainer {
	width: 100%;
	margin: 0;
	font-family: Arial, Helvetica, sans-serif;
	background: #8e0000 url(../images/bg/bg.jpg) top center no-repeat;
	min-width: 970px;
}

body div#pageBottomContainer {
	width: 100%;
	margin: 0;
	font-family: Arial, Helvetica, sans-serif;
	background: url(../images/bg/page_bottom_bg.gif) top left repeat-x;
	min-width: 970px;
}

body div#footerContainer {
	width: 100%;
	margin: 0;
	font-family: Arial, Helvetica, sans-serif;
	background: url(../images/bg/footer_bg.gif) top left repeat-x #000000;
	min-width: 970px;
}



/******** PAGE ********/
div#page {
	margin: 0 auto;
	width: 958px;
	background: url(../images/bg.gif) bottom repeat-x #fff;
	padding: 0 6px;
}


/**** LEFT COL ****/
div#leftCol {
	width: 194px;
	float: left;
	background: #280000;
}

/* SEARCH */
div#searchContain {
	background: url(../images/bg/search_bottom_bg.gif) no-repeat bottom left #150000;
	padding: 18px 12px 15px 15px;
	height: 48px;

}

div#searchBar {
	background: url(../images/bg/search_bar_bg.gif) no-repeat bottom left;
	width: 134px;
	height: 26px;
	display: block;
	float: left;
	padding-top: 7px; 
}

div#searchBar #formSearchBar {
	width: 121px;
	height: 16px;
	background: transparent;
 	border-style: none;
	padding: 5px 5px;
}

#formSearchButton {
	float: left;
	display: block;
	width: 33px;
	padding-top: 7px;
	_padding-top: 9px;
}

div#productMenu select {
	width: 157px;
	height: 19px;
	border: 1px solid #c8c8c8;
	margin-bottom: 12px;
	font-size: 11px;
	padding-top: 1px;
}

/* PRODUCT SEARCH */
div#productSearch {
	background: url(../images/bg/product_bg.gif) repeat-x top left;
	padding: 19px 12px 15px 15px;
}

/* SUBSCRIBE */
div#subscribe {
	padding: 18px 12px 15px 15px;
	background: #180000;
}

div.subscribeBar {
	background: url(../images/bg/subscribe_input_bg.gif) no-repeat bottom left;
	width: 165px;
	height: 28px;
	display: block;
	float: left;
	padding-top: 7px; 
}

div.subscribeBar .formSubsribeBar {
	width: 119px;
	height: 12px;
	background: transparent;
 	border-style: none;
	padding: 9px 6px 5px 6px;
	font-size: 11px;
}

#formSubsribeButton {
	margin-top: 12px;
}



/**** RIGHT COL ****/
div#homeRightCol {
	width: 764px;
	float: left;
}

div#stdRightCol {
	width: 764px;
	float: left;
	background: url(../images/bg/right_col_bg.gif) top left repeat-y;
}

/** HEADER **/
div#header {
	background: url(../images/bg/header_bg.gif) top left no-repeat;
	padding: 0;
	width:764px;
	margin: 0 auto;
	height: 118px;
}

div#header div#navButtons {
	padding: 31px 0 0 50px;
}

div#navButtons ul {
	list-style: none;
	margin: 0;
	padding: 0;
}

div#navButtons ul li {
	float: left;
	margin: 0;
	padding: 0;
}

div#navButtons ul li#spacer {
	float: left;
	margin: 0;
	padding: 0;
	width: 68px;
	height: 40px;
}

div.loginBar {
	background: url(../images/bg/login_input_bg.gif) no-repeat bottom right;
	width: 125px;
	height: 21px;
	display: block;
	float: left;
	padding: 9px 0 0 5px; 
}

div.loginBar .formLoginBar {
	width: 115px;
	height: 15px;
	background: transparent;
 	border-style: none;
	padding: 4px 5px 2px 5px;
	font-size: 11px;
}

input#formLoginButton {
	position: relative;
	top: 9px;
	_top: 11px;
	left: 5px;
}

div#registerBox {
	padding: 0px 20px;
	text-align: right;
	clear: left;
}

div#registerBox a {
	color: #ffff8b;
}
/** NAV **/
a#home {
	width: 70px;
	height: 40px;
	background: url(../images/nav_buttons/nav_home.gif);
	background-repeat: no-repeat;
	display: block;
}

a#home:hover {
	background-position: -70px 0;
}

a#about {
	width: 77px;
	height: 40px;
	background: url(../images/nav_buttons/nav_about.gif);
	background-repeat: no-repeat;
	display: block;
}

a#about:hover {
	background-position: -77px 0;
}

a#faq {
	width: 63px;
	height: 40px;
	background: url(../images/nav_buttons/nav_faq.gif);
	background-repeat: no-repeat;
	display: block;
}

a#faq:hover {
	background-position: -63px 0;
}

a#contact {
	width: 82px;
	height: 40px;
	background: url(../images/nav_buttons/nav_contact.gif);
	background-repeat: no-repeat;
	display: block;
}

a#contact:hover {
	background-position: -82px 0;
}


/** HOME **/
div#flashContainer {
	width: 570px;
	height: 304px;
	float: left;
	position: relative;
}

	#flash_discount {
		position: absolute;
		bottom: 15px;
		left: 0;
	}

.logOn {
	padding: 8px 20px 0 0;
	color: #ffff8B;
	font-size: 11px;
	width: 100px;
}

.logOn a {
	color: #ffff8B;
	text-decoration: underline;
}


/** SHOPPING CART **/
div#homeShopping {
	background: url(../images/bg/home_shopping_bg.gif) top left repeat-x #181a1c;
	width: 168px;
	height: 274px;
	float: left;
	padding: 15px 13px;
}

div#contentShopping {
	background: url(../images/bg/home_shopping_bg.gif) top left repeat-x #181a1c;
	width: 168px;
	float: left;
	padding: 15px 13px;
}

div#shoppingCart {
	padding-top: 10px;
	_padding-top: 7px;
	clear: left;
}

div.shopDetail {
	padding-top: 10px;
	_padding-top: 7px;
	clear: left;
}

div.shoppingPrice {
	width: 74px;
	float: left;
	padding: 6px 0 5px 4px;
	margin: 0;
}

div#homeShopFlashCont {
	width: 166px;
	height: 166px;
	padding-top: 16px;
}

div#stdShopFlashCont {
	width: 166px;
	height: 442px;
	padding-top: 16px;
}

/** HOME CONTENT **/
div#homeContent {
	background: url(../images/bg/home_content_bg.gif) top left repeat-x #ffffff;
	padding: 22px;
	min-height: 480px;
}

/** LEFT CONTENT SIDE **/
div#leftContent {
	width: 570px;
	float: left;
	padding-top: 18px;
	background: url(../images/bg/left_content_bg.gif) top left no-repeat;
}

div#listContain {
	padding-left: 23px;
}

div#detailLeft {
	padding: 0 30px 0 23px;
	width: 190px;
	float: left;
}

div#detailLeft div#sDescript {
	padding: 22px 0;
	font-size: 12px;
}

div#detailLeft div#productCode {
	color: #907925;
	font-size: 11px;
}

div#detailLeft div#productSize {
	font-size: 12px;
	color: #000000;
}

div#detailLeft h3.productInclude {
	position: relative;
	top: -7px;
}

div#detailRight {
	width: 300px;
	float: left;
}

/** REGISTER **/
td.regFieldlabel {
	width: 100px;
}

.submitButton {
	padding-right: 25px;
}

div#registerFormContain {
	background: #FAF6E1;
	width: 440px;
	color: #907925;
}


/******** BROWSE NAVIGATION ********/
div#browseNavigation {
	color: #907925;
	font-size: 11px;
	padding: 0 0 12px 23px;
}

div#browseNavigation strong {
	color: #181a1c;
}

div#browseNavigation a {
	color: #907925;
	text-decoration: none;
	font-size: 11px;
}

div#browseNavigation a:hover {
	text-decoration: underline;
}

/******** PAGE BOTTOM ********/
div#pageBottom {
	margin: 0 auto;
	width: 970px;
	padding: 0;
}

/** THUMB HOVER **/
#imageContainer {
	width: 348px;
	height: 348px;
	padding: 0;
	margin: 0;
	float: left;
}

#imageContainer img {
	border: 1px solid #d9dbdc;
}

#gallery {
	width: 110px;
	padding: 0 0 0px 17px;
	margin: 0;
	float: left;
	overflow:hidden;
	height: 348px;
}

#gallery img {
	border: 1px solid #d9dbdc;
}

/** SCROLL BAR **/
#scrollBar {
	width: 8px;
	height: 348px;
	margin-left: 10px;
	background: url(../images/img_scroller.gif) repeat-y center;
	float: left;
}	

#scrollHandle {
	width: 8px;
	height: 35px;
	background-image: url(../images/img_scroller_handle.gif);
	background-position: top-left;
	background-repeat: no-repeat;
	cursor: pointer;
}
	
/**** PRODUCT LIST ****/
ul.productList {
	margin: 0;
	padding: 10px 0;
}

ul.productList li {
	width: 230px;
	height: 230px;
	display: block;
	float: left;
	padding-bottom: 10px;
	padding-right: 10px;
	overflow: hidden;
}

ul.productList li a {
	color: #116fa8;
	font-size: 12px;
	font-weight: 600;
	text-decoration: underline;
}	

ul.productList li a:hover {
	text-decoration: none;
}

div.productLeft {
	width: 135px;
	float: left;
	position: relative;
}

div.productRight {
	width: 95px;
	float: left;
}

div.productRight a.productTitle {
	font-size: 12px;
	text-decoration: underline;
	color: #800000;
}

div.productRight a.productTitle:hover {
	font-size: 12px;
	text-decoration: none;
}

div.productRight div.productTitleDesc {
	height: 129px;
	_height: 140px;
}

ul.productList li p {
	padding: 5px 0;
	margin: 0;
	font-size: 11px;
	color: #0c0d0e;
}
	
img.imageProductList {
	border: 1px solid #e1e1e1;
	display: block;
	float: left;
}	

div.productListText {
	width: 150px;
	padding-left: 10px;
	float: left;
}

h2.productListInclude {
	position: relative;
	top: -5px;
}
	
/****** FOOTER ******/
div#footer {
	width: 945px;
	margin: 0 auto;
	position: relative;
	padding: 18px 0px;
	color: #535353;
	font-size: 11px;
}

div#footer div#footerLeft {
	width: 555px;
	padding-right: 220px;
	color: #535353;
	font-size: 11px;
	float: left;
}

div#footer div#footerRight {
	width: 145px;
	float: left;
	padding-left: 25px;
}

div#copyright {
	padding-top: 4px;
	font-size: 10px;
	color: #535353;
}

div#footerLinks {
	color: #f4df93;
	padding-bottom: 6px;
}
	

div#footerLinks a {
	color: #f4df93;
	font-size: 11px;
	text-decoration: none;
}

div#footerLinks a:hover {
	color: #fff;
}

span#blissLink {
	position: relative;
	top: -4px;
}

span#blissLink a {
	text-decoration: none;
	font-size: 11px;
	color: #535353;
}

/******** DOCUMENT CONTENT **********/
div#documentContent {
	margin: 0;
	padding: 0 23px;
}

div#documentContent div {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: 100;
	color: #272727;
	text-align: left;
	margin: 0;
	padding: 0 0 15px 0;
}

div#documentContent div.clear {
	margin: 0;
	padding: 0;
}

div#documentContent p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: 100;
	color: #272727;
	text-align: left;
	margin: 0;
	padding: 0 0 15px 0;
}

div#documentContent ul {
	list-style: disc;
	margin: 0 0 14px 0;
	padding: 0 35px;
}

div#documentContent ol {
	margin: 0 0 14px 0;
	padding: 0 35px;
}

div#documentContent ul li {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: 100;
	margin: 15px 0 0 0;
	padding: 0;
	vertical-align: center;
	color: #272727;
}

div#documentContent div#OZState {
	display: none;
	margin: 0;
	padding: 0;
}

div#documentContent div#OtherState {
	display: block;
	padding: 0;
	margin: 0;
}

div#documentContent div#DeliveryOZState, div#documentContent div#BillingOZState {
	margin: 0;
	padding: 0;
}

div#documentContent div#DeliveryOtherState, div#documentContent div#BillingOtherState {
	padding: 0;
	margin: 0;
}

div#documentContent div#contactMsg {
	margin: 0;
	padding: 20px 0 10px 0;
}


/******************* SHOPPING CART TABLE ****************************/
table#shoppingCart {
	font-size:12px;
}
table#shoppingCart th {
	background:#f1f1f1;
	height:30px;
}
table#shoppingCart td {
	border-bottom:1px solid #ebebeb;
}

/********* FORM ***************/
	
input.input {
	width: 285px;
}

select.input {
	width: 289px;
}

textarea.input {
	width: 285px;
	height: 50px;
}


div#relatedProducts {
	padding-left: 23px;
}	
	
	
	
	
	

.prodPos {
	position: absolute;
	top: 0;
	left: 0;
	z-index: 99;
}	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	